@import url(../css/reset.css);

body {
  font-family: 'Montserrat', sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #FFFFFF;
  overflow-x:hidden;
}

a {
  text-decoration: none;
  color: #FFFFFF;
}

h2 {
  font-size: 50px;
  line-height: 28px;
}

.header {
  width: 100vw;
  height: 100%;
  background-image: url(../images/header-bg.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
}

.container {
  width: 1460px;
}

.header__feedback {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 54px;
}

.header__logo {
  background-image: url(../images/logo.png);
  background-size: contain;
  width: 216px;
  height: 33px;
}

a.header__phone {
  padding-right: 40px;
}

a.header__phone .color__orange {
  color: #D6AF76;
}

a.header__btn {
  padding: 10px 25px;
  color: #E4B564;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  border: 1px solid #E4B564;
}

a.header__btn::before {
  content: url("../images/phone.svg");
  width: 15px;
  height: 15px;
  padding-right: 10px;
}

.header__title {
  margin-top: 128px;
}

.header__text {
  margin-top: 41px;
  width: 1182px;
  font-size: 20px;
  line-height: 28px;
}

/*--------------grid---------*/

.header__box {
  margin-top: 41px;
  margin-bottom: 33px;
  display: grid;
  grid-template-columns: 452px repeat(2, 233px) 452px;
  grid-template-rows: repeat(2, 468px);
  gap: 30px;
}

.item-center {
  display: grid;
  justify-items: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  line-height: 28px;
}

.header__box-item-1 {
  background-color: #634F2C;
}

.header__box-item-2 {
  grid-column-start: span 2;
  background-color: #B4A385;
}

.header__box-item-3 {
  background-color: #E4B564;
}

.header__box-item-4 {
  grid-column-start: span 2;
  background-color: #635A4A;
}

.header__box-item-5 {
  grid-column-end: span 2;
  background-color: #B08C4D;
}

/*---------------main----------*/

.main {
  width: 100vw;
  height: 100%;
  background-color: #000000;
  background-size: contain;
  background-position: center center;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
}

.main__title {
  margin-top: 120px;
}

.main__box {
  margin-top: 94px;
  margin-bottom: 204px;
  display: grid;
  grid-template-columns: repeat(3, 467px);
  grid-template-rows: repeat(2, 142px) repeat(4, 118px);
  gap: 32px;
}

.item-position {
  padding: 44px 52px;
  font-weight: 500;
  font-size: 20px;
  line-height: 25px;
}

.main__box-item-1 {
  background-color: #0e0e0e;
  grid-row: span 2;
}

.main__box-item-2 {
  background-color: #242424;
  grid-column: 2 / 3;
  grid-row: 1 / 4;
}

.main__box-item-3 {
  background-color: #1f1f1f;
  grid-column: 3 / 4;
  grid-row: 1 / 3;
}

.main__box-item-4 {
  background-color: #1f1f1f;
  grid-row: span 4;
}

.main__box-item-5 {
  background-color: #e4b564;
  color: #000000;
  grid-column: 2 / 3;
  grid-row: 4 / 7;
}

.main__box-item-6 {
  background-color: #0E0E0E;
  grid-column: 3 / 4;
  grid-row: 3 / 5;
}

.main__box-item-7 {
  background-color: #0A0909;
  grid-column: 3 / 4;
  grid-row: 5 / 7;
}

/*--------------footer--------*/

.footer {
  background-image: url(../images/parallax-bg.jpg);
  width: 100vw;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  display: flex;
  justify-content: center;
}

.footer__project {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 172px;
}

a.footer__btn {
  padding: 10px 40px;
  color: #E4B564;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  border: 1px solid #E4B564;
}

.footer__client {
  margin-top: 72px;
  margin-bottom: 226px;
  display: grid;
  grid-template-columns: repeat(3, 486px);
  grid-template-rows: repeat(2, 391px);
}

.footer__client-item {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.footer__client-text{
  width: 380px;
  height: 140px;
  margin-top: 16px;
  font-size: 22px;
  line-height: 28px;
}

.text-normal {
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
}

.eid {
  background-color: #634f2c;
}

.mab {
  background-color: rgba(232, 210, 171, 0.76);
  flex-direction: column;
  justify-content: start;
}

.mab-img {
  margin-top: 61px;
}

.ars {
  background-color: #E4B564;
}

.set {
  background-color: #b08c4d;
}